DELETE FROM t_perm_role WHERE fid='2EQYXDN9T9Q+';
 INSERT INTO t_perm_role(fid,ftype,fnumber,flongnumber,fparentroleid,fbizdomainid,frolegroupid,fcreatetime,fcreatorid,fmodifytime,fmodifierid,fstatus,fenable,fgroupid,fdisablerid,fdisabledate,fmasterid,fissystem,fremark,fname,fdimtypeid)
 VALUES('2EQYXDN9T9Q+',',1,','CH_003',' ',' ',' ','0',{ts'2022-05-06 16:51:11'},1,{ts'2022-05-06 16:51:11'},1,'C','1','2DAU/+V=+AT8',0,null,'2EQYXDN9T9Q+','0',' ','转正业务管理员',' ');
 DELETE FROM t_perm_roleperm WHERE fid='2EQYXDWGSCSR';
 INSERT INTO t_perm_roleperm(fid,froleid,fcreatetime,fcreatorid,fmodifytime,fmodifierid,fstatus,fenable,fnumber,fmasterid)
 VALUES('2EQYXDWGSCSR','2EQYXDN9T9Q+',{ts'2022-05-06 16:51:11'},1,{ts'2022-05-06 16:51:11'},1,' ',' ',' ',' ');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSR';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSR',0,' ','2CV5ALLRPNYZ',' ','hdm_probationquery','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSS';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSS',0,' ','4730fc9f000004ae',' ','hdm_probationquery','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCST';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCST',0,' ','2B97W3WSW8WB',' ','hdm_probationquery','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSU';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSU',0,' ','2B97X6ASXS2O',' ','hdm_probationquery','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSV';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSV',0,' ','47150e89000000ac',' ','hdm_probationquery','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSW';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSW',0,' ','0=KX5+RHU1BB',' ','hdm_askperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSX';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSX',0,' ','0=KX5+R0OZPJ',' ','hdm_askperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSY';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSY',0,' ','03LX7W=NY=F2',' ','hdm_askperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCSZ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCSZ',0,' ','2CV5ALLRPNYZ',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT+';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT+',0,' ','2B97W3WSW8WB',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT/';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT/',0,' ','2B97X6ASXS2O',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT0';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT0',0,' ','2D73MVLAC=M4',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT1';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT1',0,' ','2D73LJXGPDSJ',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT2';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT2',0,' ','2D73NNN7STI3',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT3';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT3',0,' ','2D73OGFSXRVO',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT4';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT4',0,' ','47150e89000000ac',' ','hdm_personregview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT5';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT5',0,' ','47156aff000000ac',' ','hdm_regevent','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT6';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT6',0,' ','4715e1f1000000ac',' ','hdm_regevent','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT7';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT7',0,' ','4715a0df000000ac',' ','hdm_regevent','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT8';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT8',0,' ','4730fc9f000004ae',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT9';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT9',0,' ','4715e1f1000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCT=';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCT=',0,' ','47150e89000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTA';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTA',0,' ','4730fc5d000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTB';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTB',0,' ','47160c2b000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTC';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTC',0,' ','47156aff000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTD';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTD',0,' ','4715a0df000000ac',' ','hdm_regtestmodel','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTE';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTE',0,' ','0=KX5+RHU1BB',' ','hdm_examperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTF';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTF',0,' ','03LX7W=NY=F2',' ','hdm_examperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTG';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTG',0,' ','0=KX5+R0OZPJ',' ','hdm_examperson','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTH';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTH',0,' ','4730fc5d000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTI';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTI',0,' ','47156aff000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTJ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTJ',0,' ','4730fc9f000004ae',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTK';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTK',0,' ','4715e1f1000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTL';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTL',0,' ','4715a0df000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTM';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTM',0,' ','4730fc9f000003ae',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTN';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTN',0,' ','47160c2b000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTO';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTO',0,' ','47150e89000000ac',' ','hdm_regexamitem','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTP';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTP',0,' ','4715e1f1000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTQ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTQ',0,' ','47160c2b000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTR';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTR',0,' ','47156aff000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTS';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTS',0,' ','47150e89000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTT';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTT',0,' ','4730fc9f000003ae',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTU';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTU',0,' ','4730fc9f000004ae',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTV';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTV',0,' ','4715a0df000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTW';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTW',0,' ','4730fc5d000000ac',' ','hdm_regexamtype','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTX';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTX',0,' ','47150e89000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTY';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTY',0,' ','4730fc5d000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCTZ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCTZ',0,' ','4730fc9f000004ae',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU+';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU+',0,' ','47156aff000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU/';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU/',0,' ','4715a0df000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU0';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU0',0,' ','47160c2b000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU1';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU1',0,' ','4715e1f1000000ac',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU2';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU2',0,' ','4730fc9f000003ae',' ','hdm_regcategory','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU3';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU3',0,' ','47150e89000000ac',' ','hdm_testmodelpreview','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU4';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU4',0,' ','804f6478000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU5';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU5',0,' ','47156aff000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU6';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU6',0,' ','47150e89000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU7';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU7',0,' ','80513207000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU8';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU8',0,' ','0A3CBG6XWQC5',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU9';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU9',0,' ','4715e1f1000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCU=';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCU=',0,' ','4715a0df000000ac',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQYXDWGSCUA';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQYXDWGSCSR','2EQYXDWGSCUA',0,' ','4730fc9f000004ae',' ','hdm_regbasebill','1WX49GDDDZ0V','2EQYXDN9T9Q+');
 DELETE FROM t_perm_role WHERE fid='2EQZCXPOL6MK';
 INSERT INTO t_perm_role(fid,ftype,fnumber,flongnumber,fparentroleid,fbizdomainid,frolegroupid,fcreatetime,fcreatorid,fmodifytime,fmodifierid,fstatus,fenable,fgroupid,fdisablerid,fdisabledate,fmasterid,fissystem,fremark,fname,fdimtypeid)
 VALUES('2EQZCXPOL6MK',',1,','CH_005',' ',' ',' ','0',{ts'2022-05-06 16:56:14'},1,{ts'2022-05-06 16:56:14'},1,'C','1','2DAU/+V=+AT8',0,null,'2EQZCXPOL6MK','0',' ','兼职业务管理员',' ');
 DELETE FROM t_perm_roleperm WHERE fid='2EQZCXWG=HP/';
 INSERT INTO t_perm_roleperm(fid,froleid,fcreatetime,fcreatorid,fmodifytime,fmodifierid,fstatus,fenable,fnumber,fmasterid)
 VALUES('2EQZCXWG=HP/','2EQZCXPOL6MK',{ts'2022-05-06 16:56:14'},1,{ts'2022-05-06 16:56:14'},1,' ',' ',' ',' ');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP/';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP/',0,' ','4715a0df000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP0';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP0',0,' ','4730fc9f000004ae',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP1';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP1',0,' ','4715e1f1000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP2';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP2',0,' ','4730fc9f000003ae',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP3';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP3',0,' ','4730fc5d000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP4';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP4',0,' ','47156aff000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP5';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP5',0,' ','19VS4B4PNQ9Y',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP6';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP6',0,' ','47160c2b000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP7';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP7',0,' ','47150e89000000ac',' ','hdm_parttimereason','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP8';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP8',0,' ','47150e89000000ac',' ','hdm_parttimefilequery','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP9';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP9',0,' ','2B97P9BR7AFK',' ','hdm_parttimefilequery','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HP=';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HP=',0,' ','47150e89000000ac',' ','hdm_parttimefilelistdv','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPA';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPA',0,' ','2B97P9BR7AFK',' ','hdm_parttimefilelistdv','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPB';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPB',0,' ','2BEGLE+8G4I9',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPC';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPC',0,' ','804f6478000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPD';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPD',0,' ','0A3CBG6XWQC5',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPE';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPE',0,' ','4715e1f1000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPF';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPF',0,' ','4730fc9f000004ae',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPG';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPG',0,' ','80513207000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPH';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPH',0,' ','47156aff000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPI';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPI',0,' ','47150e89000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPJ';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPJ',0,' ','4715a0df000000ac',' ','hdm_parttimeapplybill','1WX49GDDDZ0V','2EQZCXPOL6MK');
 DELETE FROM t_perm_rolepermdetial WHERE fentryid='2EQZCXWG=HPK';
 INSERT INTO t_perm_rolepermdetial(fid,fentryid,fseq,fcontrolmode,fpermitemid,finheritmode,fentitytypeid,fbizappid,froleid)
 VALUES('2EQZCXWG=HP/','2EQZCXWG=HPK',0,' ','4730fc9f000000ad',' ','hdm_endparttime','1WX49GDDDZ0V','2EQZCXPOL6MK');
 